.auth_wrap {
  padding: 160px 40px;
  text-align: center;
}
.auth_wrap .t1 {
  font-weight: bold;
  font-size: 32px;
  margin-bottom: 50px;
}
.auth_wrap .t2 {
  font-weight: bold;
  font-size: 15px;
  margin-bottom: 10px;
  text-align: left;
}
.login_frm,
.join_frm {
  display: inline-block;
  width: 420px;
}

.text_input {
  width: 100%;
  font-weight: bold;
  border: none;
  border-bottom: 1px solid #c5c5c5;
  color: #262022;
  height: 50px;
  font-size: 15px;
  margin-bottom: 15px;
  font-family: "NanumSquareRound", -apple-system;
  letter-spacing: -1px;
}
.text_textarea {
  width: 100%;
  font-weight: bold;
  border: none;
  border-bottom: 1px solid #c5c5c5;
  color: #262022;
  font-size: 15px;
  margin: 15px 0;
  font-family: "NanumSquareRound", -apple-system;
  letter-spacing: -1px;
}
.text_textarea:focus {
  outline: none !important;
}
#login_smit,
#join_smit,
#edit_smit {
  display: block;
  margin: 40px auto;
}

.link_lst {
  display: block;
  margin-top: 10px;
  float: right;
}
.link_lst li {
  position: relative;
  display: inline-block;
  vertical-align: top;
  text-align: center;
  margin-left: 25px;
}
.link_lst li a {
  font-size: 14px;
  font-weight: bold;
  text-decoration: underline;
  color: #262022;
}

.a_slt {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  width: 100%;
  height: 50px;
  line-height: 50px;
  border: none;
  font-weight: bold;
  color: #262022;
  border-bottom: 1px solid #c5c5c5;
  font-size: 15px;
  margin-bottom: 15px;
  font-family: "NanumSquareRound", -apple-system;
  letter-spacing: -1px;
  background: url("/image/site/slt_arw.png") no-repeat;
  background-position: 98% center;
}
.a_slt:focus {
  outline: none !important;
}

.auth_wrap .mem_job_text,
.auth_wrap .mem_education_text,
.auth_wrap .mem_area_text,
.auth_wrap .mem_from_text,
.auth_wrap .mem_jobarea_text {
  display: none;
}

.join_frm input::placeholder {
  color: #262022;
}
.join_frm input::-webkit-input-placeholder {
  color: #262022;
}
.join_frm input:-ms-input-placeholder {
  color: #262022;
}
textarea::placeholder {
  color: #262022;
}
.label_wrap,
.label_wrap_not {
  margin-bottom: 15px;
}
.label_wrap p,
.label_wrap_not p {
  cursor: pointer;
  display: inline-block;
  height: 55px;
  line-height: 55px;
  border: 1px solid #c5c5c5;
  color: #c0b8b8;
  width: 199px;
  border-radius: 30px;
  font-weight: 500;
}
.label_wrap p:nth-child(1),
.label_wrap_not p:nth-child(1) {
  margin-right: 10px;
}
.label_wrap p.act,
.label_wrap_not p.act {
  background: #136fec;
  color: #fff;
}

.chk_box {
  position: relative;
  text-align: left;
  margin-bottom: 10px;
}
.chk_box input[type="checkbox"] {
  display: none;
}
.chk_box label {
  display: block;
  cursor: pointer;
  font-size: 14px;
  font-weight: bold;
  position: relative;
  color: #262022;
}
.chk_box label em {
  text-decoration: underline;
}
.chk_box span {
  margin-right: 5px;
  vertical-align: middle;
  display: inline-block;
  width: 15px;
  height: 15px;
  background: url("/image/site/chk.png") center no-repeat;
  background-size: cover;
  border: none;
}
.chk_box input[type="checkbox"]:checked + label span {
  background: url("/image/site/chk_act.png") center no-repeat;
  background-size: cover;
}
.chk_box a {
  color: #8e8e8e;
}
.chk_box:after {
  display: block;
  content: "";
  clear: both;
}

.form_control {
  position: relative;
}
#id_chk {
  cursor: pointer;
}
#id_txt {
  display: none;
}
.form_control #id_chk {
  color: #ef2e4f;
  font-size: 15px;
  font-weight: bold;
  position: absolute;
  right: 0;
  z-index: 10;
  top: 15px;
}
.not_edit {
  color: #959595 !important;
  margin-bottom: 0 !important;
  margin-top: 30px;
  text-align: left;
}
.info_txt {
  color: #959595;
  text-align: left;
  margin-bottom: 30px;
  font-weight: bold;
  border-bottom: 1px solid #c5c5c5;
  height: 50px;
  line-height: 50px;
}

.comp_wrap {
  text-align: center;
  overflow: hidden;
  padding: 140px 0;
}
.comp_wrap .t1 {
  font-size: 28px;
  color: #000;
  font-weight: 700;
  margin-top: 30px;
}
.comp_wrap .t2 {
  font-size: 18px;
  color: #000;
  margin-top: 20px;
}
.comp_wrap .comp_link {
  display: inline-block;
  width: 252px;
  height: 67px;
  background: #d33b6b;
  color: #fff;
  font-size: 22px;
  line-height: 67px;
  text-align: center;
  border-radius: 5px;
  font-weight: 700;
  margin-top: 50px;
}
.comp_wrap .comp_link:hover {
  opacity: 0.8;
}

/* sub page */
.part {
  display: block;
  max-width: 1140px;
  margin: 0 auto;
  position: relative;
}
.sub_key {
  width: 1px;
  height: 1px;
  position: fixed;
  left: -9999px;
  top: 0;
  visibility: hidden;
  opacity: 0;
}

.mypage_wrap {
  position: relative;
  max-width: 1080px;
  margin: 0 auto;
  padding: 160px 0;
}
.mypage_wrap .box {
  max-width: 630px;
  margin: 0px auto;
}
.mypage_wrap .box ul {
  margin-top: 30px;
}
.mypage_wrap .box ul li p {
  display: flex;
  font-size: 18px;
  padding: 10px 20px 20px 20px;
  font-family: "Dokrip";
}
.mypage_wrap .box ul li p span {
  font-size: 16px;
  display: inline-block;
  width: 200px;
  padding-right: 10px;
}
.mypage_wrap .box ul li img {
  width: 100%;
}
.mypage_wrap .p1 {
  font-size: 28px;
  font-family: "Dokrip";
  margin-top: 50px;
}
.mypage_wrap .mypage_btn {
  float: right;
  margin-top: 10px;
}
.mypage_wrap .mypage_btn a {
  font-size: 14px;
  font-weight: bold;
  display: inline-block;
  vertical-align: top;
  color: #fff;
  border-radius: 4px;
  background: #ef2e4f;
  height: 35px;
  line-height: 35px;
  text-align: center;
  width: 150px;
}

@media all and (max-width: 1080px) {
  .auth_wrap {
    padding: 100px 15px;
  }
  .login_frm,
  .join_frm {
    width: auto;
  }
  .label_wrap p,
  .label_wrap_not p {
    width: 100px;
    height: 45px;
    line-height: 45px;
  }

  .mypage_wrap {
    padding: 160px 15px;
  }
  /* .auth_wrap{padding:100px 40px;}
	.login_frm{max-width:420px;width:100%;}
	.login_frm .link_lst li:nth-of-type(1){width:60%;}
	.login_frm .link_lst li:nth-of-type(2){width:40%;}
	.lnb{float:none;margin-bottom:30px;}
	.cont{float:none;width:100%;padding:20px;box-sizing:border-box;}
	.cont .b1, .cont .b2{width:100%;}
	.cont .form_control input[type='tel'],
	.cont .form_control input[type='email']{-webkit-box-flex:1;-webkit-flex:1;flex:1;width:80px;} */
}

@media all and (max-width: 500px) {
  .mypage_wrap {
    padding: 100px 15px;
  }
  .mypage_wrap .box ul li p {
    display: block;
    padding: 10px 15px 20px 0;
    font-size: 17px;
  }
  .mypage_wrap .box ul li p span {
    width: auto;
    display: block;
    margin-bottom: 5px;
    color: #666;
  }
}
